Subject: Re: [PATCH 22/49] builtin/repack.c: pass "packtmp" to `generated_pack_populate()`

From: Taylor Blau <[email-masked]>
Date: Tue, 7 Oct 2025 16:29:52 -0400

On Tue, Sep 30, 2025 at 01:21:53AM +0200, Patrick Steinhardt wrote:
> On Sun, Sep 28, 2025 at 06:08:35PM -0400, Taylor Blau wrote:
> > In a similar spirit as previous commits, this function needs to know the
> > temporary pack prefix, which it currently accesses through the static
>
> s/accesses/accessed/

I think that the original is correct here. "it currently accesses" as
opposed to "it currently accessed". I have read it back a couple of
times, but it is entirely possible that I'm missing something ;-). LMK.

Thanks,
Taylor